﻿@model GentlemensGame.Models.CardDeck

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>

<div>
    <h4>CardDeck</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.GameId)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.GameId)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Card)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Card.Id)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
